@font-face {
  font-family: 'Gotham-Black';
  src: url('../fonts/Gotham-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-Black.otf')  format('opentype'), url('../fonts/Gotham-Black.woff') format('woff'), url('../fonts/Gotham-Black.ttf')  format('truetype'), url('../fonts/Gotham-Black.svg#Gotham-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-BlackItalic';
  src: url('../fonts/Gotham-BlackItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-BlackItalic.otf')  format('opentype'), url('../fonts/Gotham-BlackItalic.woff') format('woff'), url('../fonts/Gotham-BlackItalic.ttf')  format('truetype'), url('../fonts/Gotham-BlackItalic.svg#Gotham-BlackItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Bold';
  src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-Bold.otf')  format('opentype'), url('../fonts/Gotham-Bold.woff') format('woff'), url('../fonts/Gotham-Bold.ttf')  format('truetype'), url('../fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-BoldItalic';
  src: url('../fonts/Gotham-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-BoldItalic.otf')  format('opentype'), url('../fonts/Gotham-BoldItalic.woff') format('woff'), url('../fonts/Gotham-BoldItalic.ttf')  format('truetype'), url('../fonts/Gotham-BoldItalic.svg#Gotham-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Book';
  src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-Book.otf')  format('opentype'), url('../fonts/Gotham-Book.woff') format('woff'), url('../fonts/Gotham-Book.ttf')  format('truetype'), url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-BookItalic';
  src: url('../fonts/Gotham-BookItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-BookItalic.otf')  format('opentype'), url('../fonts/Gotham-BookItalic.woff') format('woff'), url('../fonts/Gotham-BookItalic.ttf')  format('truetype'), url('../fonts/Gotham-BookItalic.svg#Gotham-BookItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-ExtraLight';
  src: url('../fonts/Gotham-ExtraLight.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-ExtraLight.otf')  format('opentype'), url('../fonts/Gotham-ExtraLight.woff') format('woff'), url('../fonts/Gotham-ExtraLight.ttf')  format('truetype'), url('../fonts/Gotham-ExtraLight.svg#Gotham-ExtraLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-ExtraLightItalic';
  src: url('../fonts/Gotham-ExtraLightItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-ExtraLightItalic.otf')  format('opentype'), url('../fonts/Gotham-ExtraLightItalic.woff') format('woff'), url('../fonts/Gotham-ExtraLightItalic.ttf')  format('truetype'), url('../fonts/Gotham-ExtraLightItalic.svg#Gotham-ExtraLightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
font-family: 'Gotham-Light';
  src: url('../fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-Light.otf')  format('opentype'), url('../fonts/Gotham-Light.woff') format('woff'), url('../fonts/Gotham-Light.ttf')  format('truetype'), url('../fonts/Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-LightItalic';
  src: url('../fonts/Gotham-LightItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-LightItalic.otf')  format('opentype'), url('../fonts/Gotham-LightItalic.woff') format('woff'), url('../fonts/Gotham-LightItalic.ttf')  format('truetype'), url('../fonts/Gotham-LightItalic.svg#Gotham-LightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Medium';
  src: url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-Medium.otf')  format('opentype'), url('../fonts/Gotham-Medium.woff') format('woff'), url('../fonts/Gotham-Medium.ttf')  format('truetype'), url('../fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-MediumItalic';
  src: url('../fonts/Gotham-MediumItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-MediumItalic.otf')  format('opentype'), url('../fonts/Gotham-MediumItalic.woff') format('woff'), url('../fonts/Gotham-MediumItalic.ttf')  format('truetype'), url('../fonts/Gotham-MediumItalic.svg#Gotham-MediumItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Thin';
  src: url('../fonts/Gotham-Thin.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-Thin.otf')  format('opentype'), url('../fonts/Gotham-Thin.woff') format('woff'), url('../fonts/Gotham-Thin.ttf')  format('truetype'), url('../fonts/Gotham-Thin.svg#Gotham-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-ThinItalic';
  src: url('../fonts/Gotham-ThinItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-ThinItalic.otf')  format('opentype'), url('../fonts/Gotham-ThinItalic.woff') format('woff'), url('../fonts/Gotham-ThinItalic.ttf')  format('truetype'), url('../fonts/Gotham-ThinItalic.svg#Gotham-ThinItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Ultra';
  src: url('../fonts/Gotham-Ultra.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-Ultra.otf')  format('opentype'), url('../fonts/Gotham-Ultra.woff') format('woff'), url('../fonts/Gotham-Ultra.ttf')  format('truetype'), url('../fonts/Gotham-Ultra.svg#Gotham-Ultra') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-UltraItalic';
  src: url('../fonts/Gotham-UltraItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-UltraItalic.otf')  format('opentype'), url('../fonts/Gotham-UltraItalic.woff') format('woff'), url('../fonts/Gotham-UltraItalic.ttf')  format('truetype'), url('../fonts/Gotham-UltraItalic.svg#Gotham-UltraItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLTStd-BdCn';
  src:  url('../fonts/HelveticaNeueLTStd-BdCn.otf')  format('opentype'),
        url('../fonts/HelveticaNeueLTStd-BdCn.ttf')  format('truetype'), 
        url('../fonts/HelveticaNeueLTStd-BdCn.svg#HelveticaNeueLTStd-BdCn') format('svg'),
        url('../fonts/HelveticaNeueLTStd-BdCn.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueLTStd-LtCn';
  src: url('../fonts/HelveticaNeueLTStd-LtCn.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/HelveticaNeueLTStd-LtCn.otf')  format('opentype'),
         url('../fonts/HelveticaNeueLTStd-LtCn.woff') format('woff'), 
         url('../fonts/HelveticaNeueLTStd-LtCn.ttf')  format('truetype'), 
         url('../fonts/HelveticaNeueLTStd-LtCn.svg#HelveticaNeueLTStd-LtCn') format('svg');
  font-weight: normal;
  font-style: normal;
}




